
			
	/* =Carousel
	-------------------------------------------------------------------------- */
	
		/* carousel containers and items */
		
		.carousel {
			padding-left:0px;
			
			background: url(../images/ajax-loader.gif) center center no-repeat;
			
			}
			
		.carousel-container, .jcarousel-item-placeholder {
		    width: 1004px;
		    height: 667px;
		    }
		
		.carousel ul { 
			width: 1004px;
		    height: 267px;
			overflow: hidden;

			}

		.carousel .jcarousel-container-horizontal {
		    width: 1004px;
		    height: 267px;
		    }
		
		.carousel .jcarousel-clip-horizontal {
		    width: 1004px;
		    height: 267px;
		    }
		
		.carousel .jcarousel-list li, .carousel .jcarousel-item {
		    width: 1004px;
		    height: 267px;
		    text-align: center;
		    }

		/* give images pointer cursor since they can be clicked to advance */

		.jcarousel-next {
			cursor: pointer;
			}
			
		/* individual circle links in the middle below the large image previews */
		
		.jcarousel-control {
	display: block;
	position: absolute;
	left: 0px;
	bottom: -149px;
	background-color: #fff;
	z-index: 2;
	padding:0px;
	/*border-radius: 7px;*/

			}
	
	
	
		
		.jcarousel-control a:visited, .jcarousel-control a ,  {
			margin: 0;
			height: 149px;
			width: 251px;
			/*background: url(../images/tab1.jpg) 0 1px no-repeat;*/
			display: block;
			float: left;
			position: relative;
			
			
			
			}
			.jcarousel-control a:hover, .jcarousel-control a.selected {
			background-position: 0 -10px;
			}	
		
		a.tab1 {
			background: url(../images/tab1.jpg) 0 1px no-repeat;
			
		}
		
		a.tab2{
			background: url(../images/tab2.jpg) 0 1px no-repeat;
			
		}
		
		a.tab3 {
			background: url(../images/tab3.jpg) 0 1px no-repeat;
			
		}
		
		a.tab4{
			background: url(../images/tab4.jpg) 0 1px no-repeat;
			
		}
		
		/*.jcarousel-control a:hover, .jcarousel-control a.selected {
			background-position: 0 -10px;
			}
			
		 project descriptions and links */
		
		.projectLink {
			padding: 5px 25px 5px 0;
			font-size: 12px;
			color: #969a9b;
			text-decoration: none;
			-webkit-transition: color 0.2s ease-out;
			background: url(../images/external-link.png) 100% 3px no-repeat;
			position: relative;
			top: 17px;
			}
		
		.projectLink strong {
			color: #d4dbdd;
			}
			
		.projectLink:hover, .projectLink:hover strong {
			color: #fff;
			}
			
